{
    "global": {
        "title": "Sinde Information System",
        "browsehappy": "Anda menggunakan browser versi lama. Silakan <a href=\"http://browsehappy.com/?locale=en\">perbaharui browser anda</a> untuk meningkatkan kenyamanan anda.",
        "file": {
            "name": "Nama File",
            "action": "Aksi"
        },
        "menu": {
            "prospect": {
                "submenu": {
                    "motorCatalog": "Katalog Motor",
                    "simulasiKredit": "Simulasi Kredit"
                }
            },
            "stockOpname": "Stock Opname",
            "home": "Home",
            "requestNote" : {
                "title" : "Request Note",
                "submenu" : {
                    "pre" : "Pre Request Note"
                }
            },
            "approval" : {
                "title" : "Approval",
                "submenu" : {
                    "kacab" : "Approval Kacab",
                    "korsal" : "Approval Korsal",
                    "leasing" : "Approval Finco",
                    "leasingkorsal" : "Korsal Approval Finco"
                }
            },
            "report" : {
                "title" : "Report",
                "submenu" : {
                    "ReportIndentUnit" : "Report Indent Unit",
                    "ReportRefund" : "Report Refund",
                    "ReportDriverActivity" : "Report Driver Activity",
                    "ReportStokBPKB" : "Report  Stok BPKB (On Hand)",
                    "ReportStokSTNK" : "Report  Stok STNK (On Hand)",
                    "ReportMutasiStok" :"Report Mutasi Stok",
                    "ReportPengeluaranUnit" : "Report Pengeluaran Unit ",
                    "ReportInventoryTrial" : "Report Inventory Trial Balance v.4 (Unit dan Sparepart)",
                    "ReportPenerimaan" : "Report Penerimaan (Unit dan Sparepart)",
                    "ReportPembelian" : "Report Pembelian (Unit dan Sparepart)",
                    "ReportQueryStokDealer" : "Report Query Stok Dealer",
                    "KegiatanHarian" : "Kegiatan Harian",
                    "FollowUpDetail" : "FollowUp Detail Per Prospect",
                    "SuspectToRatio" : "Suspect to Ratio",
                    "ProfitPerSales" : "Profit Per Sales",
                    "SalesBookingUnit" : "Sales Book Unit",
                    "ProspectToBPKB" : "MoT Unit / Prospect to BPKB / Konsumen to BPKB",
                    "BukuTamu"  : "Buku Tamu",
                    "ReportJurnal"  : "Report Posting Jurnal"
                }
            },
            "submenu": {
                "entities": "Entiti",
                "master": "Master",
                "party": "Organisasi",
                "product": "Produk",
                "requirement": "Permintaan",
                "facility": "Fasilitas",
                "finance": "Keuangan",
                "order": "Pemesanan",
                "shipment": "Pengiriman",
                "workshop": "Bengkel",
                "salesUnit": "Penjualan Unit",
                "salesPart": "Penjualan Part",
                "servicereminder": "Service Reminder",
                "bookingSlot": "Booking",
                "productAssociation": "Asosiasi Produk",
                "general": "General",
                "penjualanUnit": "Penjualan Unit",
                "service": "Service",
                "parts": "Parts",
                "registration": "Registration",
                "unitSales": "Penjualan Unit",
                "vso": "Pesanan Penjualan Kendaraan",
                "adminSales": "Admin Sales",
                "demandSupply": "Demand Supply",
                "movingSlip": "Moving Slip",
                "salesUnitRequirementIndent": "Draft VSO Indent"
            },
            "jhipster-needle-menu-add-element": "JHipster will add additional menu entries here (do not translate!)",
            "entities": {
                "main": "Entities",
                "roleType": "Role Type",
                "statusType": "Status Type",
                "purposeType": "Purpose Type",
                "periodType": "Period Type",
                "religionType": "Religion Type",
                "workType": "Work Type",
                "categoryType": "Category Type",
                "category": "Category",
                "report1": "report1",
                "report2": "report2",
                "report3": "report3",
                "uomType": "Tipe Satuan",
                "uom": "Satuan",
                "party": "Party",
                "person": "Person",
                "organization": "Organization",
                "report": "Report",
                "featureType": "Feature Type",
                "feature": "Feature",
                "product": "Product",
                "good": "Good",
                "contactMechanism": "Contact Mechanism",
                "postalAddress": "Postal Address",
                "telecomunicationNumber": "Telecomunication Number",
                "electronicAddress": "Electronic Address",
                "contactMechanismPurpose": "Contact Mechanism Purpose",
                "facilityType": "Facility Type",
                "facility": "Facility",
                "building": "Building",
                "internal": "Internal",
                "eksternal": "Eksternal",
                "pengurusanLuarWilayah": "Pengurusan Luar Wilayah",
                "pengurusanBiroJasa": "Pengurusan Biro Jasa",
                "bast": "BAST",
                "offTheRoad": "Off The Road",
                "stnk": "STNK",
                "stnkBegbal": "STNK Begbal",
                "bpkbBegbal": "BPKB Begbal",
                "bpkb": "BPKB",
                "vendor": "Vendor",
                "customer": "Customer",
                "relationType": "Relation Type",
                "partyRelationship": "Party Relationship",
                "billing": "Billing",
                "payment": "Payment",
                "partyRole": "Party Role",
                "salesPartIm": "Penjualan Part *",
                "parentOrganization": "Parent Organization",
                "masterNumbering": "Master Numbering",
                "personalCustomer": "Personal Customer",
                "personalCustomerSTNK": "Personal Customer STNK",
                "organizationCustomer": "Organization Customer",
                "financialProduct": "Financial Product",
                "productFeatureClassification": "Product Feature Classification",
                "productFeatureApplicable": "Product Feature Applicable",
                "productType": "Product Type",
                "document": "Document",
                "documents": "Documents",
                "service": "Service",
                "requirement": "Requirement",
                "branch": "Branch",
                "unitReqInternal": "Unit Req Internal",
                "remPart": "Report",
                "afterSales": "Purna Jual",
                "afterSalesIm": "Purna Jual *",
                "motor": "Motor",
                "orders": "Orders",
                "receive": "Receive",
                "request": "Request",
                "orderItem": "Order Item",
                "orderRequirement": "Order Requirement",
                "shipment": "Shipment",
                "shipmentItem": "Shipment Item",
                "billingItem": "Billing Item",
                "purchaseOrderItem": "Purchase Order Item",
                "salesOrderItem": "Sales Order Item",
                "vendorOrder": "Vendor Order",
                "purchaseOrder": "Purchase Requisition",
                "containerType": "Container Type",
                "container": "Container",
                "shipmentPackage": "Shipment Package",
                "shipmentReceipt": "Shipment Receipt",
                "inventoryItem": "Inventory Item",
                "inventory": "Inventory",
                "customerType": "Customer Type",
                "salesSource": "Sales Source",
                "intern": "Intern",
                "prospect": "Prospect",
                "prospectPerson": "View Prospect List",
                "prospectOrganization": "Prospect Group Customer",
                "salesman": "Salesman",
                "suspect": "Suspect",
                "suspectFinco": "Suspect Finco",
                "suspectRO": "Suspect Repeat Order",
                "suspectSegmentation": "Suspect Segmentasi",
                "suspectOther": "Suspect Other",
                "vsoApprovalHeadBranch": "VSO Approval Kacab",
                "matching": "Manual Matching",
                "vsoSales": "Vehicle Sales Order Sales",
                "memoKoreksi": "Memo Koreksi",
                "billFinanceCompany": "Tagihan Finance Company",
                "finance": "Keuangan *",
                "delivery": "Pengiriman",
                "doAdmin": "Delivery Order (Driver)",
                "doGudang": "Delivery Order (Gudang)",
                "dataTransaksi": "Data Transaksi",
                "isiNama": "Isi Nama",
                "receipt": "Penerimaan",
                "faktur": "Faktur",
                "bpkbStnk": "BPKB & STNK",
                "salesUnitRequirement": "Draft VSO",
                "partyCategory": "Party Category",
                "partyCategoryType": "Party Category Tipe",
                "productCategory": "Product Category",
                "productCategoryType": "Product Category Tipe",
                "calendarType": "Calendar Type",
                "standardCalendar": "Standard Calendar",
                "salesBroker": "Sales Broker",
                "mechanic": "Mechanic",
                "workOrderBooking": "Work Order Booking",
                "bookingSlot": "Booking Slot",
                "bookingSlotStandard": "Booking Slot Standard",
                "bookingType": "Booking Type",
                "workOrder": "Work Order",
                "workProductRequirement": "Work Product Requirement",
                "workServiceRequirement": "Work Service Requirement",
                "workRequirement": "Work Requirement",
                "vehicle": "Vehicle",
                "vehicleIdentification": "Vehicle Identification",
                "eventType": "Event Type",
                "baseCalendar": "Base Calendar",
                "priceComponent": "Price Component",
                "workEffortType": "Work Effort Type",
                "weServiceType": "We Service Type",
                "bookingListView": "List Antrian",
                "associationType": "Association Type",
                "orderType": "Order Type",
                "billingType": "Billing Type",
                "masterBooking": "Master Booking",
                "paymentApplication": "Payment Application",
                "workEffort": "Work Effort",
                "vendorProduct": "Vendor Product",
                "requirementType": "Requirement Type",
                "prospectSourceEvent": "Prospect Source Event",
                "prospectSource": "Prospect Source",
                "productAssociation": "Product Association",
                "paymentType": "Payment Type",
                "goodContainer": "Good Container",
                "positionType": "Position Type",
                "position": "Posisi",
                "positionFullfillment": "Position Fullfillment",
                "positionReportingStructure": "Position Reporting Structure",
                "shipTo": "Ship To",
                "billTo": "Bill To",
                "vehicleSalesOrder": "Vehicle Sales Order",
                "partSalesOrder": "Part Sales Order",
                "regularSalesOrder": "Regular Sales Order",
                "salesOrder": "Sales Order",
                "laporan": "Laporan",
                "vehiclePurchaseOrder": "Vehicle Purchase Order",
                "productPurchaseOrder": "Pemesanan Produk",
                "productPurchaseOrderApproval": "Approval PO",
                "reasonType": "Reason Type",
                "motorDueReminder": "Motor Due Reminder",
                "serviceReminder": "Service Reminder",
                "dealerReminderType": "Dealer Reminder Type",
                "estimation": "Estimation",
                "dealerClaimType": "Dealer Claim Type",
                "customerOrder": "Customer Order",
                "geoBoundaryType": "Geo Boundary Type",
                "internalOrder": "Internal Order",
                "saleType": "Sale Type",
                "leasingCompany": "Leasing Company",
                "disbursement": "Disbursement",
                "documentType": "Document Type",
                "partyDocument": "Party Document",
                "internalBillTo": "Internal Bill To",
                "customerBillTo": "Customer Bill To",
                "vendorBillTo": "Vendor Bill To",
                "internalShipTo": "Internal Ship To",
                "customerShipTo": "Customer Ship To",
                "vendorShipTo": "Vendor Ship To",
                "pickingSlip": "Picking Slip",
                "inventoryMovement": "Inventory Movement",
                "vehicleDocumentRequirement": "Vehicle Document Requirement",
                "shipmentIncoming": "Shipment Incoming",
                "shipmentOutgoing": "Shipment Outgoing",
                "geoBoundary": "Geo Boundary",
                "province": "Province",
                "city": "City",
                "district": "District",
                "village": "Village",
                "suspectPerson": "Suspect Person",
                "suspectOrganization": "Suspect Organization",
                "organizationDetails": "Organization Details",
                "salesUnitLeasing": "Sales Unit Leasing",
                "paymentMethodType": "Payment Method Type",
                "shipmentPackageType": "Shipment Package Type",
                "packageReceipt": "Package Receipt",
                "leasingTenorProvide": "Leasing Tenor Provide",
                "communicationEvent": "Communication Event",
                "billingReceipt": "Billing Receipt",
                "vehicleSalesBilling": "Vehicle Sales Billing",
                "communicationEventProspect": "Communication Event Prospect",
                "quote": "Quote",
                "quoteItem": "Quote Item",
                "unitDeliverable": "Unit Deliverable",
                "productDocument": "Product Document",
                "prospectKorsal": "Prospect Korsal",
                "communicationEventCdb": "Communication Event CDB",
                "priceComponentInfo": "Price Component Info",
                "ruleSalesDiscount": "Rule Sales Discount",
                "unitAccesoriesMapper": "Unit Accesories Mapper",
                "vendorType": "Vendor Type",
                "shipmentType": "Shipment Type",
                "driver": "Driver",
                "ruleHotItem": "Rule Hot Item",
                "communicationEventDelivery": "Communication Event Delivery",
                "memos": "Memos",
                "userMediator": "User Mediator",
                "korsalListSales": "Korsal List Sales",
                "productPackageReceipt": "Penerimaan Produk",
                "productShipmentIncoming": "Buat SPG",
                "billingDisbursement": "Faktur Penjual",
                "orderPayment": "Order Payment",
                "paymentMethod": "Payment Method",
                "stockOpname": "Stock Opname",
                "stockOpnameItem": "Stock Opname Item",
                "stockOpnameType": "Stock Opname Type",
                "requestType": "Request Type",
                "requestProduct": "Request Product",
                "requestItem": "Request Item",
                "unitDocumentMessage": "Unit Document Message",
                "vehicleCustomerRequest": "VSO Group/Direct",
                "customerRequestItem": "Customer Request Item",
                "requestRequirement": "Request Requirement",
                "ruleIndent": "Rule Indent",
                "orderRequestItem": "Order Request Item",
                "requestUnitInternal": "Request Unit Internal",
                "unitPreparation": "Unit Preparation",
                "unitShipmentOutgoing": "Unit Shipment Outgoing",
                "generalUpload": "General Upload",
                "requirementOrderItem": "Requirement Order Item",
                "vendorRelationship": "Vendor Relationship",
                "customerRelationship": "Customer Relationship",
                "featureApplicable": "Feature Applicable",
                "vehicleRegistration": "Vehicle Registration",
                "registrationSales": "Registration Sales",
                
                "masterAksesoris": "Master Aksesoris",
                
                "approvalKacabReceive": "Approval Kacab Receive",
                "approvalKacabRequest": "Approval Kacab Request",
                "transferUnit": "Transfer Unit",
                "packageAssociation": "Package Association",
                "transferUnitRequest": "Transfer Unit Request",
                "materialPromo": "Material Promo",
                "masterMaterialPromo": "Master Material Promo",
                "pelanggaranLuarWilayah": "Pelanggaran Luar Wilayah",
                "insurance": "Asuransi",
                "purchaseOrderSbs": "Purchase Order Sbs",
                "job": "Job",
                "joborders": "Joborders",
                "budgeting": "Budgeting",
                "purchasing": "Purchasing",
                "purchasingItem": "Purchasing Item",
                "headerBbm": "Header BBM",
                "detailBbm": "Detail BBM",
                "detailBahan": "Detail Bahan",
                "retur": "Retur",
                "returItem": "Retur Item",
                "unionBbk": "Union BBK",
                "paymentItem": "Payment Item",
                "invoice": "Invoice",
                "invoiceItem": "Invoice Item",
                "headerKlaim": "Header Klaim",
                "detailKlaim": "Detail Klaim",
                "masterDistributor": "Master Distributor",
                "calendarDayOff": "Calendar Day Off",
                "historyReason": "History Reason",
                "masterBank": "Master Bank",
                "tandaTerima": "Tanda Terima",
                "detailTandaTerima": "Detail Tanda Terima",
                "tandaTerimaDocument": "Tanda Terima Document",
                "jurnalPayment": "Jurnal Payment",
                "hargaMasterBahan": "Harga Master Bahan",
                "paymentHistory": "Payment History",
                "poSkg": "Po SKG",
                "returDocument": "Retur Document",
                "jhipster-needle-menu-add-entry": "JHipster will add additional entities here (do not translate!)"
            },
            "account": {
                "main": "Akun",
                "settings": "Pengaturan",
                "password": "Password",
                "sessions": "Sesi",
                "login": "Login",
                "logout": "Logout",
                "register": "Mendaftar",
                "privatepassword": "Private Password"
            },
            "admin": {
                "main": "Administrasi",
                "userManagement": "Manajemen pengguna",
                "tracker": "Pelacak pengguna",
                "metrics": "Pengukuran Aplikasi",
                "health": "Kesehatan Aplikasi",
                "configuration": "Konfigurasi",
                "logs": "Logs",
                "audits": "Audit",
                "apidocs": "API",
                "database": "Database",
                "jhipster-needle-menu-add-admin-element": "JHipster will add additional menu entries here (do not translate!)"
            },
            "language": "Bahasa"
        },
        "form": {
            "username": "Username",
            "username.placeholder": "Username anda",
            "newpassword": "Password baru",
            "newpassword.placeholder": "Ketik password baru anda disini",
            "confirmpassword": "Konfirmasi password baru",
            "confirmpassword.placeholder": "Ketik konfirmasi password baru anda disini",
            "email": "Email",
            "email.placeholder": "Email anda"
        },
        "messages": {
            "info": {
                "authenticated": {
                    "prefix": "Jika anda ingin ",
                    "link": "login",
                    "suffix": ", anda bisa coba menggunakan akun yang sudah ada."
                },
                "register": {
                    "noaccount": "Anda belum punya akun?",
                    "link": "Buat akun baru anda disini"
                }
            },
            "error": {
                "dontmatch": "Password dan konfirmasi password tidak sama!"
            },
            "validate": {
                "newpassword": {
                    "required": "Password anda diperlukan.",
                    "minlength": "Password anda diperlukan setidaknya minimal 4 karakter.",
                    "maxlength": "Password anda tidak boleh lebih dari 50 karakter.",
                    "strength": "Ukuran keamanan password:"
                },
                "confirmpassword": {
                    "required": "Konfirmasi password anda diperlukan.",
                    "minlength": "Konfirmasi Password anda diperlukan setidaknya minimal 4 karakter.",
                    "maxlength": "Konfirmasi Password anda tidak boleh lebih dari 50 karakter."
                },
                "email": {
                    "required": "Email anda diperlukan.",
                    "invalid": "Email anda tidak valid.",
                    "minlength": "Email anda diperlukan setidaknya minimal 5 karakter.",
                    "maxlength": "Email anda tidak boleh lebih dari 50 karakater."
                }
            }
        },
        "field": {
            "id": "ID",
            "sequence": "No",
            "action": "Aksi",
            "name": "Name",
            "description": "Description",
            "notes": "Catatan"
        },
        "ribbon": {
            "dev": "Fase Pengembangan"
        },
        "item-count": "Showing {{first}} - {{second}} of {{total}} items."
    },
    "entity": {
        "action": {
            "addblob": "Tambah blob",
            "addimage": "Tambah gambar",
            "back": "Kembali",
            "cancel": "Batal",
            "delete": "Hapus",
            "edit": "Ubah",
            "open": "Buka",
            "save": "Simpan",
            "view": "Tampilkan",
            "select": "Pilih",
            "process": "Proses",
            "add": "Add New",
            "print": "Cetak",
            "load": "Buka",
            "loadFile": "Buka File",
            "approve": "Setuju",
            "loadLov": "Buka LOV",
            "activate": "Aktifkan",
            "submited": "Submit to VSO",
            "refresh": "Refresh",
            "completed": "Selesai",
            "upload": "Upload",
            "reindex": "Reindex",
            "import": "Import"
        },
        "detail": {
            "field": "Inputan",
            "value": "Nilai"
        },
        "delete": {
            "title": "Konfirmasi proses penghapusan"
        },
        "validation": {
            "required": "Inputan ini diperlukan.",
            "minlength": "Inputan ini diperlukan minimal {{ min }} karakter.",
            "maxlength": "Inputan ini tidak boleh lebih dari {{ max }} karakter.",
            "min": "Inputan ini harus minimal {{ min }}.",
            "max": "Inputan ini tidak boleh lebih dari {{ max }}.",
            "minbytes": "Inputan ini harus minimal {{ min }} bytes.",
            "maxbytes": "Inputan ini tidak boleh lebih dari {{ max }} bytes.",
            "pattern": "Inputan ini harus mengikuti pola {{ pattern }}.",
            "number": "Inputan ini harus angka.",
            "datetimelocal": "Inputan ini harus tanggal dan jam."
        }
    },
    "error": {
        "internalServerError": "Error internal server",
        "server.not.reachable": "Server tidak bisa diakses",
        "url.not.found": "Tidak ditemukan",
        "NotNull": "Inputan {{ fieldName }} tidak bioleh kosong!",
        "Size": "Inputan {{ fieldName }} tidak memenuhi syarat min/max yang ditetapkan!",
        "userexists": "Nama login sudah digunakan!",
        "emailexists": "Alamat email sudah digunakan!",
        "idexists": "{{ entityName }} yang baru tidak boleh menggunakan id yang sudah ada"
    },
    "footer": "Be a Smart..."
}